@font-face {
  font-family: "Marine-Regular";
  src: url("Marine-Regular.ttf") format("truetype");
}

@font-face {
  font-family: "Marine-Bold";
  src: url("Marine-Bold.ttf") format("truetype");
}

@font-face {
  font-family: "ReenieBeanie";
  src: url("ReenieBeanie.ttf") format("truetype");
}

@font-face {
  font-family: "IcoMoon";
  src: url("IcoMoon.eot");
  src: url("IcoMoon.eot?#iefix") format("embedded-opentype"),
    url("IcoMoon.woff") format("woff"), url("IcoMoon.ttf") format("truetype"),
    url("IcoMoon.svg#IcoMoon") format("svg");
  font-weight: normal;
  font-style: normal;
}

/* Tablets */

@media all and (max-width: 1800px) {
  .logo img {
    width: 250px !important;
    margin-top: 10px;
  }
}

@media all and (max-width: 1700px) {
  .information {
    display: none;
  }

  .footer {
    padding: 20px;
  }

  .header_desktop {
    display: none !important;
  }

  .header_mobile {
    text-align: left;
    display: block !important;
  }

  .logo {
    margin-left: 20px !important;
  }

  /* Hamburger Menu Icon */
  .hamburger {
    position: absolute;
    width: 40px;
    right: 32px !important;
    top: 45px !important;
    margin-right: 0px !important;
  }

  /* Hamburger Menu Icon */
  .close_burger:after {
    position: absolute;
    width: 40px;
    right: 32px !important;
    top: 45px !important;
    margin-right: 0px !important;
    content: ".";
    color: #423e3b;
    display: block;
    text-align: center;
    color: transparent;
    width: 40px;
    height: 40px;
    background-image: url("../images/close.png");
    z-index: 4;
  }

  /* Menu Icon f�r Close - ausgeblendet (Ausgangssituation) */
  .close_burger {
    width: 0;
    height: 0;
    border: 0;
    text-shadow: none;
    color: transparent;
  }

  /* Ausgangssituation */
  .details {
    display: none;
  }

  /* Menu Anzeigen, wenn details aktiv */
  .details:target {
    display: block;
  }

  .close_burger:hover,
  .close_burger:focus {
    color: transparent;
    text-decoration: none;
  }

  /* Menu Block*/
  #mobilemenu {
    padding: 20px;
    display: block;
  }

  .nav-list>li>a {
    text-align: left !important;
    padding: 10px 0px 10px 0px !important;
    border-bottom: 1px solid #fff;
    background-image: url("") !important;
    color: #fff !important;
  }

  .nav-list>li {
    background-image: url("") !important;
  }

  .nav-list>li>a:hover,
  .nav-list>li>a:focus {
    text-decoration: none;
    border-bottom: 1.5px solid #3d3d3f;
  }

  /* Dropdown Menu: Unterebenen ausblenden */
  .nav-list>li>ul {
    display: none;
    /* Formatierung */
    padding-left: 1.6em;
    list-style: none;
    text-align: left;
    color: #3d3d3f;
    font-size: 15px;
    text-align: left;
  }

  .nav-list>li>ul>li {
    background-image: url("");
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 0px;
    padding-right: 0px;
    margin: 0px;
    border-bottom: 1px solid #3d3d3f;
  }

  .nav-list>li>ul>li>a {
    color: #3d3d3f;
  }

  .nav-list>li>ul>li a:hover,
  .nav-list>li>ul>li a:focus {
    text-decoration: none;
  }

  /*Dopdown Menu 2. Ebene einblenden*/
  .nav-list>li:hover>ul {
    display: block;
    position: relative;
    /* delay */
    transition: 1.2s 2s;
  }

  .nav-list>li>ul>li {
    position: relative;
  }

  /*Dopdown Menu 3. Ebene einblenden*/
  .nav-list>li>ul>li>ul {
    display: none;
  }

  .nav-list>li>ul>li:hover>ul {
    display: block;
  }

  .nav-list>li>ul>li:hover>ul {
    display: block;
    position: relative;
    left: 100%;
    top: 0;
  }

  #pos_contact_mobile {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    font-size: 15px;
  }

  #pos_contact_mobile>div>table>tbody>tr>td {
    display: inline-block;
    padding-bottom: 20px;
    padding-top: 0px;
  }

  #pos_contact_mobile>div>table>tbody>tr>td>img {
    width: 30px;
    height: 30px;
  }

  .hamburger img {
    width: 100%;
  }

  .mod-languages {
    margin-top: 0px !important;
    top: 100px !important;
  }

  .information {
    padding: 0px !important;
    margin: 0px !important;
    align-content: center !important;
    justify-content: center !important;
  }

  .information ul {
    padding: 0px !important;
    margin-right: 0px !important;
  }

  .information li {
    padding: 0px !important;
  }

  .productInfo {
    width: 100% !important;
    margin-top: 0px !important;
  }

  .row {
    margin-right: 0px !important;
    margin-left: 0px !important;
  }

  .bannerBorder {
    padding-bottom: 10px !important;
  }

  .contact,
  .bfFormDiv {
    margin-left: 15px !important;
    margin-right: 15px !important;
  }
}

/* Smartphones */

@media all and (max-width: 765px) {
  .contacttext {
    width: 100% !important;
  }

  .logo img {
    width: 140px !important;
  }

  .modal-dialog {
    margin-top: 0px !important;
  }

  .middle-centered {
    margin-left: 5% !important;
    margin-right: 5% !important;
  }
}

/*  Default CSS by mgretz */
.row img {
  padding: 15px 0px 15px 0px;
}

.row {
  overflow: hidden;
  padding-left: 10%;
  padding-right: 10%;
}

.col-lg-1,
.col-lg-10,
.col-lg-11,
.col-lg-12,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-md-1,
.col-md-10,
.col-md-11,
.col-md-12,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-sm-1,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-xs-1,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9 {
  position: inherit;
  padding-left: 15px;
  padding-right: 15px;
}

#pos_menu {
  margin-right: 5%;
}

#pos_menu_mobile {
  width: 30%;
  height: 300vh;
  background-color: #fefeff;
  position: absolute;
  top: 100px;
  z-index: 3;
  right: 0px;
  min-width: 400px;
}

#pos_banner {
  margin-bottom: 10px;
}

#pos_banner img {
  width: 100%;
}

.bannerBorder {
  padding-bottom: 124px;
  background-color: #192228;
}

#pos_content1 {
  background-image: url(/images/background.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}

[id*="pos_content"] {
  background-color: #fefeff;
}

blockquote {
  background: #99aec7 url(../images/postquote.png) no-repeat scroll;
  padding: 5px 5px 5px 39px;
  margin: 15px 0 0 10px;
  color: #050a0f;
  border-radius: 4px;
  font-weight: normal;
  font-style: italic;
  text-align: left;
  overflow: auto;
  clear: both;
  padding-bottom: 10px;
  margin-bottom: 20px;
}

.carousel {
  z-index: 1;
}

.carousel-item .w-100 {
  max-height: 80vh;
}

.carousel-control-prev {
  margin-left: -10%;
}

.carousel-control-next {
  margin-right: -10%;
}

.carousel-control-next,
.carousel-control-prev {
  font-size: 30px;
  color: #ffae47;
  opacity: 0.9;
}

.carousel-control {
  position: absolute;
  top: 50%;
  left: 15px;
  width: 40px;
  height: 40px;
  margin-top: 0px;
  font-size: 100%;
  font-weight: 100;
  text-align: center;
  background-image: none !important;
}

.carousel-caption {
  top: 20px;
  left: 20%;
  right: 20%;
  padding-left: 15px;
  padding-right: 15px;
}

.carousel-caption h1 {
  color: #fff;
  font-size: 30px;
  text-shadow: rgb(0, 0, 0) 2px 1px;
  font-weight: bold;
  line-height: 50px;
}

a {
  color: #ffae47;
  text-decoration: none;
  text-align: left;
}

a:hover,
a:focus {
  color: #ffae47;
  text-decoration: underline;
}

a:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
  color: #ffae47;
}

iframe {
  width: 100%;
}

em {
  font-size: 12px;
}

body {
  margin: 0px;
  padding: 0px;
  font-family: "Marine-Regular", sans-serif !important;
  font-size: 1.2rem;
  color: #212529;
  background-color: #fefeff;
  text-align: left;
}

img {
  height: auto;
  vertical-align: middle;
  border: 0;
  width: 100%;
}

.sige {
  padding-top: 15px;
}

.sige_thumb img {
  padding: 0px !important;
}

.sige_cont_0 {
  float: none !important;
  max-width: 90vw;
  max-height: 65vw;
}

#header {
  width: 100%;
  z-index: 2;
  height: 95px;
  position: relative;
}

.logo {
  position: absolute;
  top: 10px;
  z-index: 1;
  margin-left: 5%;
}

.logo img {
  width: 320px;
}

.header {
  position: absolute;
  margin: 0px;
  width: 100%;
  min-height: 60px;
}

.header a {
  margin-top: 10px;
  margin-left: 50px;
}

.header_desktop {
  position: absolute;
  top: 0px;
  width: 100%;
}

.header_mobile {
  display: none;
  min-height: 140px;
}

.header p {
  width: 100%;
  text-align: right;
  padding-bottom: 10px;
  display: block;
}

.header_mobile h1,
.header h1 {
  width: 100%;
  text-align: right;
  padding-top: 10px;
  display: block;
  text-align: right;
  color: #3d3d3f;
  font-size: 24px;
}

.booking {
  text-align: center;
  margin-top: 5px;
  margin-bottom: 5px;
}

.btn {
  background-color: #ffae47 !important;
  border-color: #e4952f !important;
  color: #fff;
}

.btn-warning {
  color: #ffae47 !important;
}

.information {
  color: #fff;
  display: flex;
  margin-right: 10%;
  margin-left: 10%;
  font-size: 1.1rem;
  z-index: 10;
  position: relative;
  justify-content: space-between;
  align-items: center;
  margin-top: 15px;
}

.information a {
  margin-right: 10px;
  margin-left: 10px;
  color: #fff;
}

.information img {
  max-width: 130px;
}

.information .links {
  margin-top: 70px;
}

.information ul {
  padding: 8px 20px 8px 0px;
  margin: 0;
  margin-right: 15px;
}

.information li {
  display: inline-block;
  background-image: none;
}

.header .col-sm-3 {
  background-color: #cdcdcd;
}

.header .col-sm-6 {
  padding-left: 0px;
}

.header_mobile h2,
.header h2 {
  font-size: 50px;
  color: #3d3d3f;
}

/* Sidebar */

.sidebar {
  position: fixed;
  top: 120px;
  right: 0px;
}

.postit {
  line-height: 1;
  text-align: center;
  width: 275px;
  margin: 25px;
  min-height: 250px;
  max-height: 250px;
  padding-top: 35px;
  position: relative;
  border: 1px solid #e8e8e8;
  border-top: 60px solid #fdfd86;
  font-family: "ReenieBeanie";
  font-size: 28px;
  border-bottom-right-radius: 60px 5px;
  display: inline-block;
  background: #ffff88;
  /* Old browsers */
  background: -moz-linear-gradient(-45deg,
      #ffff88 81%,
      #ffff88 82%,
      #ffff88 82%,
      #ffffc6 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear,
      left top,
      right bottom,
      color-stop(81%, #ffff88),
      color-stop(82%, #ffff88),
      color-stop(82%, #ffff88),
      color-stop(100%, #ffffc6));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(-45deg,
      #ffff88 81%,
      #ffff88 82%,
      #ffff88 82%,
      #ffffc6 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(-45deg,
      #ffff88 81%,
      #ffff88 82%,
      #ffff88 82%,
      #ffffc6 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(-45deg,
      #ffff88 81%,
      #ffff88 82%,
      #ffff88 82%,
      #ffffc6 100%);
  /* IE10+ */
  background: linear-gradient(135deg,
      #ffff88 81%,
      #ffff88 82%,
      #ffff88 82%,
      #ffffc6 100%);
  /* W3C */
  filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ffff88', endColorstr='#ffffc6', GradientType=1);
  /* IE6-9 fallback on horizontal gradient */
}

.postit:after {
  content: "";
  position: absolute;
  z-index: -1;
  right: -0px;
  bottom: 20px;
  width: 200px;
  height: 25px;
  background: rgba(0, 0, 0, 0.2);
  box-shadow: 2px 15px 5px rgba(0, 0, 0, 0.4);
  -moz-transform: matrix(-1, -0.1, 0, 1, 0, 0);
  -webkit-transform: matrix(-1, -0.1, 0, 1, 0, 0);
  -o-transform: matrix(-1, -0.1, 0, 1, 0, 0);
  -ms-transform: matrix(-1, -0.1, 0, 1, 0, 0);
  transform: matrix(-1, -0.1, 0, 1, 0, 0);
}

.infolist {
  padding-top: 15px;
}

.infolist li {
  margin: 0 0 5px 0;
}

/* card */
.card {
  text-align: center;
  margin-bottom: 10px;
}

.card img {
  padding-top: 0px;
  width: 100%;
}

.card-info {
  padding: 0;
  color: #596063;
}

.card-title {
  margin-top: 0px;
  padding-top: 5px;
}

.card-text {
  padding-bottom: 14px;
}

.card .btn {
  width: 100%;
  padding: 12px 12px 12px 12px;
}

.productInfo {
  width: 60%;
  margin-left: auto;
  margin-right: auto;
  margin-top: -450px;
  z-index: 1;
  position: relative;
}

/* News Bereich */

.items-row>div>div>div>h2,
.leading-0>div>h2 {
  color: #3d3d3f;
  text-decoration: none;
  text-align: left;
  font-size: 26px;
  padding-top: 10px;
  padding-bottom: 0px;
  margin: 0px;
  font-weight: normal;
  letter-spacing: normal;
}

.items-row>div>div>div>h2:before,
.leading-0>div>h2:before {
  border-top: none;
}

.items-row>div>div>div>h2:after,
.leading-0>div>h2:after {
  border-top: none;
}

.leading-0>div:nth-child(2) {
  /* 1. News weniger Abstand oben */
  padding-top: 15px;
}

.pb-articlelist-wrapper .articlelist-item {
  margin: 0px;
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 0px;
  padding-bottom: 0px;
  vertical-align: top;
}

ul.list-style-type-thumbnail li {
  display: inline-block;
}

li.articlelist-item {
  clear: inherit !important;
  width: 405px;
  list-style: none;
  background-image: url("");
}

.articlelist-item-thumbnail {
  float: none;
  margin: 0px;
}

.jsn-bootstrap3 .col-xs-12,
.jsn-bootstrap3 .col-sm-12,
.jsn-bootstrap3 .col-md-12 {
  position: inherit;
}

div.title {
  padding-top: 15px;
}

.articlelist-item .title a {
  /* wie h1 */
  color: #3d3d3f;
  text-decoration: none;
  text-align: center;
  font-size: 26px;
  padding-top: 20px;
  padding-bottom: 0px;
  margin: 0px;
  font-weight: normal;
}

.jsn-bootstrap3 a {
  text-decoration: none;
  text-align: left;
}

.jsn-bootstrap3 a:hover,
.jsn-bootstrap3 a:focus {
  text-decoration: underline;
}

.jsn-bootstrap3 a:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

.jsn-bootstrap3 .row {
  margin: 0px;
}

.jsn-bootstrap3 td {
  padding: 15px;
}

.articlelist-item-read-more {
  padding-top: 8px;
  font-style: italic;
  background-image: url(../images/logo_pfeil.png);
  background-repeat: no-repeat;
  background-position: 235px 75%;
}

.item-pagejsn-demopage>.page-header {
  padding-top: 60px;
}

.article-info-term {
  display: none;
}

.published {
  text-align: center;
}

.published>time {
  /* wie h5 */
  color: #3d3d3f;
  text-decoration: none;
  text-align: center;
  font-size: 14px;
  font-weight: 200;
  padding-top: 10px;
  padding-bottom: 2px;
  margin: 0px;
  text-transform: uppercase;
  margin: 0px;
  float: none;
}

.blogjsn-demopage {
  padding-top: 60px;
  max-width: 1170px;
  text-align: left;
  margin-left: auto;
  margin-right: auto;
}

.item-pagejsn-demopage {
  max-width: 1170px;
  text-align: left;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 60px;
}

/* Kontakt Form */
.contacttext {
  width: 50%;
}

.contact,
.bfFormDiv {
  display: block;
  margin-left: 20%;
  margin-right: 20%;
}

.contact-form,
.bfQuickMode {
  padding-top: 30px;
  background-color: rgba(113, 107, 107, 0.1);
  padding-bottom: 30px;
  padding-left: 15px;
  padding-right: 15px;
  margin-top: 25px;
}

label {
  color: #172026;
  font-size: 18px;
}

.contact h3 {
  display: none;
}

.contact fieldset legend {
  display: none;
}

#jform_captcha {
  margin-bottom: 10px;
}

#jform_contact_message,
#jform_contact_emailmsg,
#jform_contact_email,
#jform_contact_name {
  width: 100%;
}

/* Image anzeigen */

.pull-right.item-image {
  margin: 0px;
  float: left;
  padding: 15px;
}

.pull-left {
  float: left;
  max-width: 36%;
  min-width: 36%;
}

div.pull-right.item-image>img {
  width: 100%;
  padding-top: 20px;
  padding-right: 20px;
}

div.pull-left.item-image>img {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-top: -35px;
}

.blogjsn-demopage>.pagination {
  text-align: center;
}

ol.nav.nav-tabs.nav-stacked {
  display: none;
}

.pagination>ul>li {
  background-image: url("");
  background-repeat: no-repeat;
  background-position: 235px 75%;
}

/* Weiterlesen */

.readmore {
  color: rgb(47, 96, 188);
  text-align: left;
  text-decoration: none;
  transition: 0.2s opacity;
  border: none;
  background-color: transparent;
}

.readmore:hover,
.readmore:active,
.readmore:focus {
  border: none !important;
  background-color: transparent !important;
  color: rgb(47, 96, 188) !important;
  box-shadow: none !important;
  text-decoration: none !important;
}

.readmore>img {
  width: 20px;
  height: 8px;
}

.readmore>a>img {
  width: 20px;
  height: 8px;
}

.divider>img {
  width: 9px;
  height: 7px;
}

.fb_logo {
  width: 36px;
  height: 32px;
}

.search_logo {
  padding-top: 12px;
  padding-bottom: 8px;
  width: 35px;
  height: 35px;
}

.jsn-bootstrap3 p {
  padding: 0;
  margin: 5px 0 5px 0;
}

.page-header {
  padding-bottom: 8px;
  margin: 0px 0px 0px 0px;
  border: none;
  padding-left: 0px;
  padding-right: 0px;
}

.finder {
  padding-bottom: 60px;
}

/* Sitemap */

#osmap-menu-uid-mainmenu {
  display: none;
}

#osmap-ul-uid-mainmenu {
  padding-bottom: 60px;
}

.osmap-items {
  text-align: left;
  margin-left: 45%;
}

.osmap-items>ul {
  margin: 0px;
  padding-left: 0px;
}

.osmap-items>ul>li {
  margin-left: 0px;
  padding-left: 10px;
  margin-bottom: 10px;
}

.level_1>li {
  padding-left: 20px;
}

.osmap-items li {
  background-image: url("");
}

.osmap-items a {
  list-style-type: none;
  padding-left: 20px;
  margin-left: 0px;
  background-image: url("../images/dot_2.gif");
  background-repeat: no-repeat;
  background-position: left top;
}

/*  Suche */

.search-results.list-striped>li {
  background-image: url("");
}

.result-text {
  max-width: 1170px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 5px;
}

.small.result-url {
  display: none;
}

/* Artikel */

.referenzen img {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}

.services_light {
  background: #ffae47;
}

.services_dark {
  background: #ffae47;
}

.services_dark h3,
.services_light h3 {
  color: #fff;
  padding-bottom: 15px;
}

.dark {
  background: #ffae47;
  padding-bottom: 30px;
}

.darkest {
  background: #a4a5a8;
}

#logo img,
#dark img,
#light img,
#very_light img,
#very_dark img,
#lightest img {
  width: 100%;
  height: 100%;
}

.three_columns {
  table-layout: fixed;
}

.three_columns>tbody>tr>td {
  width: 33%;
}

html,
body {
  height: 100%;
}

#wrapper {
  position: relative;
  min-height: 100%;
  height: auto !important;
  height: 100%;
  /*max-width: 1175px;*/
  margin-left: auto;
  margin-right: auto;
  overflow: hidden;
}

.sige_small {
  display: none;
}

:target::before {
  content: "";
  display: block;
}

.blog {
  padding-bottom: 60px;
}

#pos_footer {
  min-height: 200px;
  width: 100%;
  z-index: 2;
  background: #57585b;
  font-size: 0.8rem;
}

.footer {
  color: #fff;
  text-align: left;
  padding: 20px 0 20px 0;
}

.footer a {
  margin-right: 15px;
}

.footer .quicklinks a {
  color: #3d3d3f;
  margin-left: 30px;
  margin-right: 30px;
}

.footer .quicklinks {
  margin-left: 10%;
}

.footer .first {
  margin-left: 0px !important;
}

.jsn-bootstrap3 p,
p {
  margin: 0px;
  padding: 14px 0px 0px 0px;
  word-wrap: break-word;
}

.heading {
  padding: 0px 0px 0px 0px;
}

.jsn-bootstrap3 h1,
h1 {
  color: rgb(255 254 254 / 98%);
  text-decoration: none;
  text-align: center;
  font-size: 2rem;
  padding-top: 18px;
  padding-bottom: 8px;
  margin: 0px;
  margin-bottom: 2px;
  font-weight: bold;
}

.jsn-bootstrap3 h2,
h2 {
  text-decoration: none;
  text-align: left;
  font-size: 1.8rem;
  padding-top: 15px;
  padding-bottom: 5px;
  margin: 0px;
  font-weight: normal;
  overflow: hidden;
  font-family: "Marine-Bold", sans-serif;
}

.jsn-bootstrap3 h3,
h3 {
  color: #ffae47;
  text-decoration: none;
  text-align: left;
  font-size: 1.5rem;
  padding-bottom: 0px;
  padding-top: 15px;
  margin: 0px;
  font-weight: normal;
  font-family: "Marine-Bold", sans-serif;
}

.jsn-bootstrap3 h4,
h4 {
  text-decoration: none;
  text-align: left;
  font-size: 1.3rem;
  padding-bottom: 0px;
  padding-top: 15px;
  margin: 0px;
  font-family: "Marine-Bold", sans-serif;
}

.jsn-bootstrap3 h5,
h5 {
  padding-top: 15px;
  margin: 0px;
  font-weight: normal;
  font-size: 20px;
  letter-spacing: 0px;
  text-align: inherit;
  line-height: 1.2;
  margin: 0 0 2px 0;
  font-family: "Marine-Bold", sans-serif;
}

.jsn-bootstrap3 h6,
h6 {
  color: #172026;
  text-decoration: none;
  text-align: center;
  font-size: 14px;
  padding-top: 15px;
  padding-bottom: 4px;
  margin: 0px;
  text-transform: uppercase;
  font-weight: normal;
  font-family: "Marine-Bold", sans-serif;
}

h2 a,
h2 a:hover,
h4 a,
h4 a:hover {
  color: #212529;
}

.light h1 {
  color: #212529;
}

.light {
  padding-bottom: 40px;
  padding-top: 10px;
}

.light h1,
.light h2,
.light h3,
.light h4 {
  text-align: center;
}

ul {
  padding: 8px 0px 0px 0px;
  margin-left: 15px;
}

ul li {
  list-style-type: none;
  padding: 0px 15px 0px 25px;
  margin-left: 0px;
  background-image: url("../images/dot.gif");
  background-repeat: no-repeat;
  background-position: left center;
  word-wrap: break-word;
}

ol {
  padding: 14px 0px 0px 16px;
  margin: 0;
}

hr {
  margin: 18px 0;
  border: 0;
  border-bottom: 1px solid rgba(19, 19, 19, 0.5);
}

/* Language */
.mod-languages {
  position: absolute;
  right: 0;
  margin-right: 10%;
  margin-top: 8px;
  z-index: 1;
  top: 78px;
}

.mod-languages li {
  margin-left: 0px !important;
  margin-right: 0px !important;
  list-style: none;
  text-decoration: none;
  background-image: none;
  padding-left: 0;
  padding-right: 0;
}

div.mod-languages ul li.lang-active {
  background-color: unset !important;
}

.visually-hidden {
  display: none;
}

/* Menu */
#mainmenu {
  display: flex;
  width: 100%;
  justify-content: flex-end;
  margin-right: 10%;
  margin-left: auto;
}

.nav {
  padding-top: 0px;
  padding-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-top: 0px;
  list-style: none;
  text-align: left;
  font-family: "Marine-Bold", sans-serif;
}

.jsn-icon-home {
  /* 1. Element im Menu kleinerer Abstand*/
  padding-left: 0px !important;
}

.nav>li>a:focus,
.nav>li>a:hover {
  color: #ffae47;
}

.nav>li {
  text-decoration: none;
  background-image: none;
}

.nav>li>a {
  color: #57585b;
  text-align: center;
  display: block;
  font-size: 24px;
}

.mobilemenu li a {
  text-align: left;
  border-bottom: 1px solid rgb(87 88 91 / 50%);
  color: #57585b;
}

.list-unstyled li {
  background: none;
  padding: 0px;
}

.nav>li>a:hover,
.nav>li>a:focus {
  text-decoration: none;
}

.nav>li>a>img {
  max-width: none;
}

.nav>.pull-right {
  float: left;
}

.nav-header {
  display: block;
  padding: 3px 15px;
  font-size: 11px;
  font-weight: bold;
  line-height: 18px;
  text-transform: uppercase;
}

.nav li+.nav-header {
  margin-top: 9px;
}

.nav-list {
  padding-left: 15px;
  padding-right: 15px;
  margin-bottom: 0;
}

.nav-list>li>a {
  padding: 3px 15px;
}

.nav-list [class^="icon-"],
.nav-list [class*=" icon-"] {
  margin-right: 2px;
}

.nav-list .divider {
  height: 1px;
  margin: 8px 1px;
  overflow: hidden;
  /*background-color: #e5e5e5;*/
  border-bottom: 1px solid #fff;
}

.nav-pills>li {
  display: inline-block;
  margin: 30px 0px 30px 0px;
  padding: 0px;
}

.nav-tabs>li>a {
  padding-right: 20px;
  padding-left: 20px;
  margin-right: 0px;
}

.nav-pills>li>a {
  padding: 0px 40px 0px 40px;
  margin: 5px 0px 5px 0px;
  border-radius: unset;
}

.nav-pills>.active>a,
.nav-pills>.active>a:hover,
.nav-pills>.active>a:focus {
  text-decoration: none;
}

/* Dropdown Menu: Unterebenen ausblenden */
.nav-pills>li>ul {
  display: none;
  /* Formatierung */
  padding-left: 1.6em;
  padding-right: 1.6em;
  list-style: none;
  background-color: #a4a5a8;
  color: #fff;
  font-size: 18px;
  margin: 0;
}

.nav-pills>li>ul>li {
  background-image: url("");
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 0px;
  padding-right: 0px;
  margin: 0px;
  min-width: 5em;
}

#mainmenu>li.active {
  border-bottom: 2px solid #ffae47;
}

#mainmenu>li.active a {
  color: #ffae47;
}

.nav-pills>li>ul>li>a {
  color: #fff;
}

.nav-pills>li>ul>li a:hover,
.nav-pills>li>ul>li a:focus {
  text-decoration: none;
}

/*Dopdown Menu 2. Ebene einblenden*/

.nav-pills>li:hover>ul {
  display: block;
  position: absolute;
  transition: 1.2s 2s;
  text-align: center;
}

.nav-pills>li>ul>li {
  position: relative;
  /* delay */
}

/*Dopdown Menu 3. Ebene einblenden*/

.nav-pills>li>ul>li>ul {
  display: none;
}

.nav-pills>li>ul>li:hover>ul {
  display: block;
}

.nav-pills>li>ul>li:hover>ul {
  display: block;
  position: absolute;
  left: 100%;
  top: 0;
}

/* Breadcrumb */

.breadcrumb {
  padding: 16px 15px 8px 0px;
  max-width: 1175px;
  margin: 0px auto;
  text-align: left;
  list-style: none;
  font-style: italic;
  border-radius: 4px;
}

.breadcrumb>li {
  display: inline-block;
  text-shadow: 0 1px 0 #fff;
  padding-left: 8px;
  background-image: url("");
}

.breadcrumb>li>a {
  color: #423e3b;
  text-decoration: none;
}

.breadcrumb>li>.divider {
  padding: 0px 0px 5px 5px;
}

.breadcrumb>.active {
  padding-left: 8px;
}

.breadcrumb_line {
  padding: 9px 15px 9px 15px;
  max-width: 1175px;
  margin: 0px auto;
  text-align: left;
}

.breadcrumb_line>hr {
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
  border: none;
  border-top: 1px solid #423e3b;
  height: 1px;
}

.pt-30 {
  padding-top: 30px;
}

.mod-newsflash-adv {
  padding-bottom: 30px;
}

.mod-newsflash-adv .row {
  padding: 15px 30px 15px 30px;
}

.item_introtext {
  padding-bottom: 10px;
  min-height: 160px;
}

.item_content p,
.item_content h4,
.item_content a {
  padding-left: 0px;
  padding-right: 0px;
}

.item_content {
  padding-bottom: 20px;
}

a.mapprint {
  display: none;
}

#map_wrapper {
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 10px;
  padding-bottom: 30px;
}

/* Default CSS */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}

audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

audio:not([controls]) {
  display: none;
}

html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

html {
  scroll-behavior: smooth;
}

#pos_component {
  padding-top: 20px;
  padding-bottom: 60px;
  padding-left: 10%;
  padding-right: 10%;
  background: #a4a5a8;
}

.span6 {
  padding-bottom: 30px;
}

.corsec {
  font-size: 14px;
}

.grecaptcha-badge {
  bottom: 20px !important;
}

/* Booking Events */

.eb-container h1 {
  background: #9fd4d2;
  margin-left: -3%;
  margin-left: -300px;
  padding-right: -300px;
  padding-left: 2% !important;
  padding-right: 2% !important;
  margin-top: 30px;
  padding-top: 30px !important;
  padding-bottom: 30px !important;
}

.eb-events-timeline,
.eb-description,
.eb-container .control-group,
.eb-message,
h3.eb-heading,
.eb-form-heading {
  padding-left: 2% !important;
  padding-right: 2% !important;
}

.btn-primary {
  background-color: #e4952f !important;
  border-color: #ffae47 !important;
  margin-top: 10px;
}

a.btn-primary {
  padding: 2px 45px 4px 45px;
  border-radius: 5px;
}

.btn-primary:hover,
.btn-primary:active,
.btn-primary:focus {
  border-color: #e4952f !important;
  box-shadow: none !important;
}

.eb-container select {
  height: 100%;
}

.input-small {
  width: 90px;
  height: 30px !important;
}

.eb-container input[type="text"] {
  height: 100% !important;
  width: 30% !important;
}

.eb-container textarea {
  width: 30% !important;
}

.eb-message {
  padding-bottom: 14px;
}

.add-on {
  line-height: 25px !important;
}

#eb-categories .eb-box-heading,
#eb-events .eb-box-heading,
#eb-event-page .eb-box-heading {
  background: transparent;
  border: none;
}

[class^="icon-"],
[class*=" icon-"] {
  font-family: "IcoMoon";
  line-height: 14px;
}

[class^="icon-"]::before,
[class*=" icon-"]::before {
  font-family: "IcoMoon";
  font-style: normal;
}

.icon-apply::before,
.icon-edit::before,
.icon-pencil::before {
  content: "\2b";
}

.modal-dialog {
  max-width: 1350px;
  width: 100%;
  height: 100%;
  margin-right: auto;
  margin-left: auto;
  margin-top: 20px;
}

.modal-footer::after {
  clear: both;
}

.modal-footer::before,
.modal-footer::after {
  display: table;
  content: "";
  line-height: 0;
}

.modal-title {
  color: #ffae47 !important;
}

.modal-footer .btn {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 13px;
  line-height: 18px;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  color: #333;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  background-color: #f5f5f5;
  background-image: -moz-linear-gradient(top, #fff, #e6e6e6);
  background-image: -webkit-gradient(linear,
      0 0,
      0 100%,
      from(#fff),
      to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, #fff, #e6e6e6);
  background-image: -o-linear-gradient(top, #fff, #e6e6e6);
  background-image: linear-gradient(to bottom, #fff, #e6e6e6);
  background-repeat: repeat-x;
  filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe5e5e5', GradientType=0);
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  *background-color: #e6e6e6;
  filter: progid: DXImageTransform.Microsoft.gradient(enabled=false);
  border: 1px solid #bbb;
  border-bottom-color: rgb(187, 187, 187);
  *border: 0;
  border-bottom-color: #a2a2a2;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  *margin-left: 0.3em;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2),
    0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2),
    0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2),
    0 1px 2px rgba(0, 0, 0, 0.05);
}

.modal-footer .btn:hover {
  color: #333;
}

.modal-footer {
  padding: 14px 15px 15px;
  margin-bottom: 0;
  text-align: right;
  background-color: #f5f5f5;
  border-top: 1px solid #ddd;
  -webkit-border-radius: 0 0 6px 6px;
  -moz-border-radius: 0 0 6px 6px;
  border-radius: 0 0 6px 6px;
  -webkit-box-shadow: inset 0 1px 0 #fff;
  -moz-box-shadow: inset 0 1px 0 #fff;
  box-shadow: inset 0 1px 0 #fff;
  *zoom: 1;
}

.modal-backdrop.fade {
  display: none;
}

.modal-backdrop.fade.show {
  display: block;
}

.zitat {
  padding: 20px;
  background-color: #64646345;
  margin-top: 10px;
  border-radius: 5px;
  margin: 25px 0 20px 0;
}

.zitat p {
  padding-top: 0px;
}

.author {
  text-align: right;
  font-size: 14px;
  font-style: italic;
  padding-top: 8px !important;
}

.welcome {
  position: absolute;
  top: 560px;
  font-size: 1.2rem;
  color: #fff;
  left: 15%;
  background-color: rgb(79 38 7 / 60%);
  padding-top: 20px;
  padding-bottom: 40px;
  border-radius: 5px;
  max-width: 35%;
}

.welcome h1 {
  color: #fff;
  font-size: 2.2rem;
}

.welcome p {
  margin-bottom: 1rem;
}

.button1 {
  position: absolute;
  top: 200px;
  right: 15%;
  width: 230px;
}

.button2 {
  position: absolute;
  top: 250px;
  right: 15%;
  width: 230px;
}

.button1 a,
.button2 a {
  color: #fff;
}

.bfSubmitButton {
  font-weight: 400;
  color: #fff;
  text-align: center;
  background-color: transparent;
  border: 1px solid transparent;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  line-height: 1.5;
  border-radius: 0.25rem;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out,
    border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  background-color: #ffae47 !important;
  border-color: #e4952f !important;
  margin-top: 10px;
}

.bfCancelButton {
  font-weight: 400;
  color: #212529;
  text-align: center;
  user-select: none;
  background-color: transparent;
  border: 1px solid transparent;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  line-height: 1.5;
  border-radius: 0.25rem;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out,
    border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  background-color: #9c9c9c !important;
  border-color: #7a7a7a !important;
  margin-top: 10px;
}

.bfQuickMode {
  padding-bottom: 60px;
}

/* login form */
.mod-login,
.mod-login-logout {
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 60px;
}

/* frontend editing */
[role^="tooltip"],
[role*="tooltip"] {
  position: absolute;
  color: #000;
  margin-top: 0px;
  margin-left: 120px;
}

.jmodedit {
  position: absolute;
}

.table td {
  font-size: 1rem;
}

table.dataTable tbody tr {
  background-color: transparent !important;
}

.table-striped tbody tr:nth-of-type(odd) {
  background-color: rgba(0, 0, 0, 0.05) !important;
}

.row.productComparison {
  margin-left: 0px;
  margin-right: 0px;
}

.btn.btn-primary {
  margin-right: 10px;
}

td>ul {
  margin-bottom: 0px;
}

.card-header h2 {
  padding-top: 0px;
}

.btn-link {
  width: auto !important;
  padding: 0px !important;
  background-color: transparent !important;
  border-color: transparent !important;
  color: #ffae47 !important;
}

.navbar-collapse:not(.show) {
  display: block;
}

.accordion {
  padding-left: 15px;
  padding-right: 15px;
  width: 100%;
}

.accordion .card-body {
  text-align: left;
}

.middle-centered {
  width: 100%;
  margin-left: 40%;
  margin-right: 40%;
  margin-top: 20px;
  margin-bottom: 20px;
  text-align: center;
}

#cf_1 {
  margin-left: auto;
  margin-right: auto;
  margin-top: 3rem;
  margin-bottom: 6rem
  background-color: transparent;
}

.convertforms .cf-btn {
  background-color: #ffae47;
}

.convertforms .cf-label {
  background-color: transparent;
}